@charset "gb2312";

/****02鍖婚櫌浠嬬粛*****/

.center{ width:772px; margin:0 auto}

.int_right{ width:849px; float:right; background:#fff; border:#E6E6E6 1px solid; padding-bottom:35px;margin-bottom:15px;}

.int_right h2{ font-size:26px; color:#333; height:30px; line-height:30px; text-align:center; font-weight:normal;  border-bottom:1px solid #E6E6E6; padding-bottom:17px; width:772px; margin:35px auto 0}

.int_s{ margin-top:26px}

/*int_1*/

.int_1_left{ float:left}

.int_1_right{ float:right; margin-right:-15px}

.int_1_right ul li{ font-size:16px; border-bottom:1px solid #E6E6E6; padding-bottom:10px; padding-left:20px; width:283px; margin-top:8px}

.int_1_right ul li p{ color:#ff5b02}

.int_1_right ul li.li_1{ border-bottom:0px}

.int_2 .tit_s h3{ margin-top:25px}

.int_2_s p{ font-size:16px; text-indent:30px; margin-top:20px;color:#666;line-height:28px;}

/*****03鍧愯瘖鍖荤敓****/

.doc_right{ width:849px; float:right; background:#fff; border:#E6E6E6 1px solid; padding-bottom:35px;margin-bottom:16px;}

.doc_right h2{ font-size:26px; color:#333; height:30px; line-height:30px; text-align:center; font-weight:normal;  border-bottom:1px solid #E6E6E6; padding-bottom:17px; width:772px; margin:35px auto 0}

.doc_s{ margin-top:26px}

.doc_s  p.p1{text-indent:24px;font-size:16px;}

.doc_s  .doc_2 .box{border-bottom:1px solid #ebebeb;padding:30px 0;height:231px;}

.doc_s  .doc_2 .bk{padding-bottom:0;border-bottom:0;}

.doc_s  .doc_2 .box img{width:184px;height:231px;float:left;margin-right:25px;}

.doc_s  .doc_2 .box dl{margin-top:20px;}

.doc_s  .doc_2 .box dl dt{font-size:26px;margin-bottom:20px;}

.doc_s  .doc_2 .box dl dt span{color:#294EAA;}

.doc_s  .doc_2 .box dl  dd{font-size:16px;}

.doc_s  .doc_2 .box dl  dd a{color:#ff5b02;}

.doc_s  .doc_2 .box dl  dd a:hover{text-decoration:underline;}

.doc_s  .doc_2 .zxan{margin-top:20px;}

.doc_s  .doc_2 .zxan a {background:#294EAA;width:170px;height:47px;display:block;line-height:47px;border-radius:10px;font-size:22px;color:#fff;text-align:center;float:left;margin-right:25px;}

.doc_s  .doc_2 .zxan .on{border:1px solid #294EAA;width:170px;height:47px;display:block;line-height:47px;border-radius:10px;font-size:22px;color:#294EAA;text-align:center;float:left;background:#fff;}

/*******04鐗硅壊鎶€鏈?******/

.tec_right{ width:849px; float:right;}

.tec_tit{ height:127px; width:100%;border:#E6E6E6 1px solid; margin-bottom:15px;}

.tec_right_dl{ height:496px; width:417px; border:1px solid #E6E6E6; float:left; margin-left:10px; margin-bottom:15px;background:#fff;}

.tec_right_dl:hover{box-shadow:0px 5px 9px 2px rgba(8,1,3,.2);transition: all 0.2s;border:1px solid #2B4DAC;}

.tec_right_dl.dl_1{ margin-left:0px}

.tec_right_dl h3{ width:357px; margin:20px auto 0; font-size:22px; color:#333333; font-weight:normal}

.tec_right_dl dl{ width:356px; margin:10px auto 0; position:relative}

.tec_right_dl dl span{ position:absolute; top:160px; left:0px; height:63px; background:rgba(0,0,0,0.7); width:100%; font-size:; color:#fff; text-align:center; font-size:16px}

.tec_right_dl dl span .p_1{ font-size:20px; margin-top:5px}

.tec_right_dl dd p{ font-size:16px; color:#666666; text-indent:30px; margin-top:10px} 

.tec_right_dl dd p a{ color:#ff5b02}

.chakan{ width:305px; margin:20px auto 0}

.chakan a{ width:144px; height:44px; display:block; border-radius:5px; text-align:center; line-height:44px; font-size:20px}

.chakan .a_1{ float:left; background:#2B4DAC; color:#fff}

.chakan .a_2{ float:right; background:#2B4DAC; color:#fff}

.chakan .on{color:#2B4DAC; background:#fff; border:1px solid #2B4DAC; }

/***05瑙嗛涓績**/

.video_right{ width:849px; float:right;}

.video_tit{ height:127px; width:100%;border:#E6E6E6 1px solid; margin-bottom:15px;}

.video_right_dl{ height:370px; width:417px; border:1px solid #E6E6E6; float:left; margin-left:10px; margin-bottom:15px;background:#fff;}

.video_right_dl:hover{box-shadow:0px 5px 9px 2px rgba(8,1,3,.2);transition: all 0.2s;border:1px solid #2B4DAC;}

.video_right_dl.dl_1{ margin-left:0px}

.video_right_dl h3{ width:357px; margin:20px auto 0; font-size:22px; color:#333333; font-weight:normal}

.video_right_dl dl{ width:356px; margin:10px auto 0; position:relative}

.video_right_dl dl span{ position:absolute; top:178px; left:0px; height:45px; background:rgba(0,0,0,0.7); width:100%; font-size:; color:#fff; text-align:center;}

.video_right_dl  span p{ font-size:18px; color:#fff; text-align:center;line-height:45px;} 

.video_right_dl dt{margin-bottom:25px;}

.video_right_dl dd { color:#ff5b02;font-size:16px;}

.video_right_dl dd a{cursor:pointer;}

.video_right .tcc{position:fixed;top:100px;left:40%;width:540px;height:445px;background:#000;display:none;z-index:0;}					

.video_right .colse{position:fixed;top:100px;right:22%;cursor:pointer;width:15px;height:15px;background:#fff;color:#333;width: 19px;height: 22px;background: #fff; color: #333;text-align: center}

/**06鍖绘偅浜ゆ祦***/

.pati_left{width:810px;float:left;margin-top:15px;}

.pati_left .cjwt{width:758px;height:280px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;position:relative;}

.pati_left .cjwt .bd{margin-top:20px;overflow:hidden;height:171px;}

.pati_left .cjwt .bd .tp1{float:left;width:371px;margin-right:15px;}

.pati_left .cjwt .bd .tp2{float:right;width:371px;}

.pati_left .cjwt .bd  .ggys{position:relative;}

.pati_left .cjwt .bd  .ggys span{position:absolute;top:75px;left:75px;font-size:28px;width:220px;display:block;}

.pati_left .cjwt .bd .tp1 span{position: absolute;top: 45px;left: 75px;line-height: 35px;text-align: center;}

.pati_left .cjwt .bd  .ggys span a{color:#333;}

.pati_left .cjwt .bd  .ggys span a:hover{text-decoration:underline;}

.pati_left .cjwt .hd{position:absolute;bottom:30px;width:100px;left:360px;}

.pati_left .cjwt .hd li{width:20px;height:20px;border-radius:50%;background:#e6e6e6;float:left;margin-right:5px;}

.pati_left .cjwt .hd li.on{background:#556EBB;}

.pati_left .rmwt{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-top:15px;padding-bottom:0;margin-bottom:15px;}

.pati_left .rmwt .rmnr .box{border-bottom:1px solid #f0f0f0;margin-top:20px;padding-bottom:20px;overflow:hidden;}

.pati_left .rmwt .rmnr .box dl{width:667px;float:left;}

.pati_left .rmwt .rmnr .box dt{color:#333;font-size:18px;}

.pati_left .rmwt .rmnr .box dd{font-size:16px;}

.pati_left .rmwt .rmnr .box dd a{color:#ff5b02;}

.pati_left .rmwt .rmnr .box dd a:hover{text-decoration:underline;}

.pati_left .rmwt .rmnr .box dd.sj{color:#ccc;}

.pati_left .rmwt .rmnr .box  .rmtw{width:65px;height:65px;border-radius:50%;background:#bbbcc0;margin-top:20px;float:right}

.pati_left .rmwt .rmnr .box  .rmtw span{display:block;text-align:center;color:#fff;line-height:20px;margin-top:10px;}

.pati_left .rmwt .rmnr .box  .rmtw span br{line-height:0;}

#page{ text-align:center; /* margin-top:22px; */ margin-bottom:25px;/* height:50px; */line-height:50px;}

#page .hov{ background:#566fab; color:#fff;}

#page a{border:#e6e6e6 solid 1px;padding:4px 12px;}

#page a:hover{ background-color:#566fab;color:#fff;}

.pati_left .dianji{ width:810px; height:200px;float:left;}

.pati_left .dianji dl{ float:left; width:200px; text-align:center; height:202px; margin-left:3px}

.pati_right{margin-left:15px;width:315px;float:right;margin-top:15px;}

.pati_right .zjtj{width:265px;background:#fff;margin-top:15px;padding:20px 25px;}

.pati_right .zjtj .zjnr .box{border-bottom:1px solid #ebebeb;padding-bottom:25px;margin-top:25px;overflow:hidden;height:350px;}
.pati_right .zjtj .zjnr img{width:100%}

.pati_right .zjtj .zjnr .tp{position:relative;overflow:hidden;}

.pati_right .zjtj .zjnr .tp dl{position:absolute;bottom:15px;left:15px;background:rgba(255,255,255,0.6);width:230px;height:70px;text-align:center;padding-top:10px;}

.pati_right .zjtj .zjnr .tp dl dt{font-size:24px;color:#000000;opacity:1;line-height:20px;}

.pati_right .zjtj .zjnr .tp dl dd{font-size:16px;color:#333;}

.pati_right .zjtj .zjnr .tp dl dd.yy{font-size:12px;color:#333;line-height:15px;}

.pati_right .zjtj .zjnr .tp dl dd.yy span{color:#ff5b02;}

.pati_right .zjtj .zjnr .chakan{ width:265px; margin:20px auto 0;height:42px;}

.pati_right .zjtj .zjnr .chakan a{ width:125px; height:42px; display:block; border-radius:5px; text-align:center; line-height:42px; font-size:20px}

.pati_right .zjtj .zjnr .chakan .a_1{ float:left; background:#566FBA; color:#fff}

.pati_right .zjtj .zjnr .chakan .a_2{ float:right; background:#566FBA; color:#fff}

.pati_right .zjtj .zjnr .chakan .on{color:#566FBA; background:#fff; border:1px solid #566FBA; height:42px;line-height:42px;}

.pati_right .djdzw{width:265px;background:#fff;margin-top:15px;padding:20px 25px;}

.pati_right .djdzw .zwnr{margin-top:20px;}

.pati_right .djdzw .zwnr ul li{line-height:30px;}

.pati_right .djdzw .zwnr ul li a{font-size:16px;color:#666;}

/**07鍖绘偅闂瓟璇︽儏椤?**/

.det_left{width:810px;float:left;margin-top:15px;}

.det_left .det_wt{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-bottom:15px;}

.det_left .det_wt h3 span{width:40px;height:40px;border-radius:50%;color:#ff5b02;border:1px solid #ff5f08;display:inline-block;text-align:center;line-height:40px;font-size:22px;font-weight:normal;margin-right:5px;}

.det_left .det_wt h3 {border-bottom:1px solid #e6e6e6;padding-bottom:15px;}

.det_left .det_wt h3 a{font-size:20px;font-weight:normal;}

.det_left .det_wt dl{margin-top:15px;font-size:16px;}

.det_left .det_wt dl dt{color:#999;}

.det_left .det_wt dl  dd{color:#666;}

.det_left  .det_jd{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-top:15px;margin-bottom:15px;}

.det_left  .det_jd h3 span{font-size:20px;font-weight:normal;width:40px;height:40px;border-radius:50%;color:#ff5b02;border:1px solid #ff5f08;display:inline-block;text-align:center;line-height:40px;margin-right:5px;}

.det_left  .det_jd h3 {border-bottom:1px solid #e6e6e6;padding-bottom:15px;font-size:20px;font-weight:normal;}

.det_left  .det_jd h3 b{float:right;font-weight:normal;font-size:16px;color:#999;padding-top:20px;}

.det_left  .det_jd .box{margin-top:25px;border-bottom:1px solid #e6e6e6;padding-bottom:25px;}

.det_left  .det_jd .ggys{border-bottom:0;padding-bottom:0px;}

.det_left  .det_jd .box .boxt{overflow:hidden;}

.det_left  .det_jd .box .boxt img{float:left;margin-right:25px;}

.det_left  .det_jd .box  dl {margin-top:20px;    float: right;margin-right: 270px;}

.det_left  .det_jd .box  dl dt{font-size:22px;}

.det_left  .det_jd .box  dl dt span{color:#294EAA;}

.det_left  .det_jd .box  dl dd{font-size:18px;margin-bottom:25px;height:35px;line-height:35px;}

.det_left  .det_jd  .boxb{background:#f6f6f6;border:1px solid #e6e6e6;margin-top:25px;padding:20px;border-radius:5px;overflow:hidden;}

.det_left  .det_jd  .boxb .zk{color:#f37548;font-weight:normal;}

.det_left  .det_jd  .boxb .sq{color:#f37548;font-weight:normal;}

.det_left  .det_jd  .boxb .dz{float:right;color:#999;font-size:16px;margin-top:20px;}

.det_left  .det_jd  .boxb .dz img{margin-top:3px;margin-right:5px;}

.det_left  .det_jd  .boxb .dz b{font-weight:normal;color:#999;}

.det_left .xgwt{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-top:15px;margin-bottom:15px;overflow: hidden;}

.det_left .xgwt .wtnr{margin-top:25px;}

.det_left .xgwt ul{width:325px;float:left;}

.det_left .xgwt ul.bj{margin-left:55px;}

.det_left .xgwt ul li a{font-size:16px;line-height:30px;}

.det_left .dianji{ width:810px; height:200px;float:left;}

.det_left .dianji dl{ float:left; width:200px; text-align:center; height:202px; margin-left:3px}

/***08鍒楄〃椤?**/

.list_left{width:810px;float:left;margin-top:15px;}

.list_left .listnr{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-bottom:15px;padding-top:0;}

.list_left .listnr .box{border-bottom:1px solid #ebebeb;padding:25px 0;overflow:hidden;font-size:16px;}

.list_left .listnr .box dl dt{font-size:20px;color:#333;margin-bottom:20px;}

.list_left .listnr .box dl dd a{color:#ff5b02;}

.list_left .listnr .box dl dd a:hover{text-decoration:underline;}



.list_left .listnr .zx{ margin-top:10px; float:right;}

.list_left .listnr .zx div{ width:47px;height:47px;float:left; margin-right:15px;border:1px solid #bbbcc0;border-radius:50%;}

.list_left .listnr .zx div a {width:47px;height:47px;color:#fff; line-height:47px; border-radius:50%;font-size:16px; display:block;float:left; color:#fff}

.list_left .listnr .zx div span {width:47px; text-align:center;display:none;color:#fff; text-decoration:underline}

.list_left .listnr .zx div a:hover{background:#bbbcc0;color:#fff;border:0px;}

.list_left .listnr .zx div a:hover span{display:block;color:#fff;}

.list_left .listnr .zx div a:hover img{display:none;}

.list_left .list_bott{margin-top:30px;}

.list_left .list_bott .xhx{margin:30px 0;border-bottom:1px solid #e6e6e6}

.list_left .list_bott li{line-height:30px;font-size:16px;margin-bottom: 20px;}

.list_left .list_bott li .title{font-weight:bold;}

.list_left .list_bott li a b{font-weight:bold;color:red}

.list_left .list_bott li span{float:right;color:#999;}

.listnr #page{/* margin-top:45px; */}

#page li{float:left;margin:0 5px;/* padding: 0 13px!important; */}

#page .thisclass{background:#566fab;color:#fff;display:block;padding:0 13px;/*  height:30px; */ margin-top:10px; line-height:30px;}

.list_left .dianji{ width:810px; height:200px;float:left;}

.list_left .dianji dl{ float:left; width:200px; text-align:center; height:202px; margin-left:3px}

.list_right{margin-left:15px;width:315px;float:right;margin-top:15px;}

.list_right .jyzn{width:265px;background:#fff;padding:20px 25px;}

.list_right .jyzn .xinxi_top{margin-left:0;}

.list_right .jyzn .xinxi_bottom{margin-left:0;    margin-bottom: 15px;}

.list_right .xnav li{width:263px;height:48px;border:1px solid #e6e6e6;margin-bottom:10px;text-align:center;line-height:48px;}

.list_right .xnav li img{margin-top:6px;margin-right:5px;}

.list_right .xnav li a{font-size:18px;}

.list_right .xnav li a:hover{text-decoration:underline;}

/***鏈€鏂版椿鍔?*/

.list_right .zxhd{width:265px;background:#fff;margin-top:15px;padding:20px 25px;margin-top:15px;}

.list_right .zxhd .hdnr{margin-top:20px;position:relative;}
.list_right .zxhd .hdnr img{width:100%}
.list_right .zxhd .hdnr span{display:block;background:#000;opacity:0.8;position:absolute;bottom:0;left:0;width:265px;height:35px;line-height:35px;text-align:center;}

.list_right .zxhd .hdnr span a{color:#fff;}

.list_right .zjtj{width:265px;background:#fff;margin-top:15px;padding:20px 25px;overflow:hidden;height:405px;}

.list_right .zjtj .zjnr .box{padding-bottom:25px;margin-top:25px;}
.list_right .zjtj .zjnr img{width:100%}
.list_right .zjtj .zjnr .tp{position:relative;}

.list_right .zjtj .zjnr .tp dl{position:absolute;bottom:15px;left:15px;background:rgba(255,255,255,0.6);width:230px;height:70px;text-align:center;padding-top:10px;}

.list_right .zjtj .zjnr .tp dl dt{font-size:24px;color:#000000;opacity:1;line-height:20px;}

.list_right .zjtj .zjnr .tp dl dd{font-size:16px;color:#333;}

.list_right .zjtj .zjnr .tp dl dd.yy{font-size:12px;color:#333;line-height:15px;}

.list_right .zjtj .zjnr .tp dl dd.yy span{color:#ff5b02;}

.list_right .zjtj .chakan{ width:265px; margin:20px auto 0}

.list_right .zjtj .chakan a{ width:125px; height:40px; display:block; border-radius:5px; text-align:center; line-height:40px; font-size:20px}

.list_right .djdzw{width:265px;background:#fff;margin-top:15px;padding:20px 25px;}

.list_right .djdzw .zwnr{margin-top:20px;}

.list_right .djdzw .zwnr ul li{line-height: 35px;overflow: hidden;height: 35px;}

.list_right .djdzw .zwnr ul li span{display:inline-block;width:22px;height:22px;line-height:22px;text-align:center;background:#999999;color:#fff;margin-right:5px;}

.list_right .djdzw .zwnr ul li span.s1{background:#294EAC;}

.list_right .djdzw .zwnr ul li a{font-size:16px;color:#666;}

/**09鏂囩珷椤?**/

.article_left{width:810px;float:left;margin-top:15px;}

.article_left .artnr{width:758px;background:#fff;border:1px solid #e6e6e6;padding:30px 25px;margin-bottom:15px;}

.article_left .artnr h1{text-align:center;font-weight:normal;font-size:26px;color:#333;margin-bottom:40px;}

.article_left .artnr .ly{border-bottom:1px solid #e6e6e6;margin-bottom:30px;overflow:hidden;height:30px;}

/*.article_left .artnr span{float:left;}*/

.article_left .artnr span.s1{margin-right:5px;}

.article_left .artnr span.s2{float:right;}

.article_left .artnr{text-align:center;}

.article_left .artnr p{margin-bottom:20px;text-align:left;}

.article_left .artnr p a span{float:none;}

.article_left .artnr  img{text-align:center;margin-bottom:20px;}

.article_left .artnr h2{text-align:left;font-weight:normal;font-size:20px;color:#333;padding-bottom:20px;text-indent:24px;}

.article_left .artnr .dm { margin-top:50px; padding-bottom:20px; _padding-bottom:20px;border-bottom:1px solid #e6e6e6; overflow:hidden;}

.article_left .artnr .dm p { width:45%; float:left; color:#333; font-size:16px;overflow: hidden; height: 35px; padding: 10px; line-height: 35px;}

.article_left .artnr .yd { margin-top:25px; color:#333;text-align:left;}

.article_left .artnr .yd .xgwz { width:45%; float:left; border-right:1px solid #dddddd; margin-right:30px;}

.article_left .artnr .yd  h4 {  margin-bottom:10px; font-size:20px;font-weight:normal;color:#294EAC;}

.article_left .artnr .yd ul li {list-style-type:disc;color:#294EAC;list-style:inside;line-height:35px;}

.article_left .artnr .yd ul li  a{ line-height:26px;font-size:16px;color:#666666;}

.article_left .dianji{ width:810px; height:200px;float:left;}

.article_left .dianji dl{ float:left; width:200px; text-align:center; height:202px; margin-left:3px}

/***10涓撳璇︽儏**/

.zjxq{height:3700px;}

.zjxq .zj {position:absolute;left:50%;top:510px;margin-left:-570px;}

.zj_s{ overflow:hidden;}

.zj_1{ height:467px; border:#E6E6E6 1px solid; background:#fff; overflow:hidden;  }

.zj_1_left{ float:left; width:548px; padding-left:38px;}

.zj_1_left h2{ font-size:52px; color:#333; font-weight:normal; height:66px; line-height:66px; margin-top:50px; width:513px; padding-bottom:20px; border-bottom:1px dashed #DDDDE0}

.zj_1_left h2 img{ margin-left:23px}

.zj_1_left h3{ font-size:20px; color:#333; font-weight:normal; margin-top:20px}

.zj_1_left p{font-size:16px;}

.zj_1_left .p_1{ padding:14px 0px 5px 0px;}

.zj_1_left .p_1 .img_1{ margin-left:60px}

.zj_1_left .p_2{ width:505px; margin-top:15px; font-size:16px}

.zj_1_right{ float:right}

.zj_1_left .chakan{ width:375px; margin:20px auto 0}

.zj_1_left .chakan a{ width:178px; height:44px; display:block; border-radius:5px; text-align:center; line-height:44px; font-size:20px}

.zj_2{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;}

.zj_2 .tit_s{ margin-top:35px}

.zj_2_1 .p_1{ margin-top:25px; text-indent:30px;font-size:16px;line-height:30px;}

.zj_2_1 .p_2{ margin-top:5px;font-size:16px;line-height:30px;}

.zj_2_1 h3{ margin-top:15px; font-size:20px; color:#333333; font-weight:normal}

.zj_3{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;}

.zj_3 .tit_s{ margin-top:35px}

.zj3_left{ float:left}

.zj3_left table{ margin-top:20px}

.zj3_left table img{ padding:10px 10px 0px 0px}

.zj3_right p{ text-indent:30px}

.zj3_right p.p_1{ text-indent:0px; margin-top:30px}

.zj3_right{ float:right; margin-top:55px; width:515px}

.zj3_right p{font-size:16px;line-height:30px;}

.zj_4{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;overflow:hidden;}

.zj_4 .tit_s{ margin-top:35px}

.zj_4_left{ float:left; width:530px;text-indent:30px;margin-top:60px}

.zj_4_left p{font-size:16px;line-height:30px;}

.zj_4_left a{ color:#a93515;}

.zj_4_left a:hover{text-decoration:underline}

.zj_4_right{ float:right; width:489px}

.zj_4_right table{ margin-top:20px}

.zj_4_right table img{ padding:10px 10px 0px 0px}

.zj_4_2 ul { margin-top:37px}

.zj_4_2 ul li{ float:left; margin-left:3px}

.zj_4_2 ul li.li_1{ margin-left:0px}

.zj_5{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;overflow:hidden;}

.zj_5 .tit_s{ margin-top:35px}

.zj_5 dl{ float:left; width:342px; position:relative; margin-left:17px; margin-top:23px}

.zj_5 dl.dl_1{ margin-left:0px}

.zj_5 dl dd{ position:absolute;bottom:0px; width:100%; background:rgba(0,0,0,.7); text-align:center; height:38px; line-height:38px; color:#fff; font-size:20px}

.zj_6{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;}

.zj_6 .tit_s{ margin-top:35px}

.zj_6_1 .zj_6_left{ float:left; margin-top:30px}

.zj_6_1 .zj_6_left td{ padding-right:4px}

.zj_6_1 .zj_6_right{ float:right; width:350px; text-indent:30px; margin-top:55px}

.zj_7{ border:#E6E6E6 1px solid; margin-top:15px; padding:0px 35px 30px 35px;background:#fff;overflow:hidden;}

.zj_7 .tit_s{ margin-top:35px}

.zj_7 .p_1{ margin-top:15px}

.zj_7 ul{ margin-top:23px}

.zj_7 li{ width:264px; height:120px; float:left; color:#fff; margin-left:1px}

.zj_7 li:hover{text-decoration:underline;color:#fff;border-top-color:#fe3509; box-shadow:0px 3px 4px 3px rgba(8,1,3,.2); -webkit-box-shadow:0px 3px 10px 5px rgba(8,1,3,.2); -moz-box-shadow:0px 3px 8px 3px rgba(8,1,3,.2);transform:translate3d(0,-3px,0); -webkit-transform:translate3d(0,-3px,0);-moz-transform:translate3d(0,-3px,0);}

.zj_7 li img{ float:left;margin-left:20px;}

.zj_7 li span{ float:left; text-align:left;margin-left:10px;}

.zj_7 li h3{ width:202px; margin:35px auto 0; font-weight:normal}

.zj_7 li.li_1{ background:#B94989; margin-left:0px}

.zj_7 li.li_2{ background:#4364A0}

.zj_7 li.li_3{ background:#F48914}

.zj_7 li.li_4{ background:#29AA7C}